import $http from "@/utils/httpRequest";

/**
 * 兑换记录
 * @param {*} params
 * @returns
 */
export function userPrizeExchangePage(params) {
	return $http({
		url: "/userPrizeExchange/page",
		method: "get",
		params
	});
}

/**
 * 管理端-发放奖品
 * @param {*} params
 * @returns
 */
export function userPrizeExchangeDeliver(data) {
	return $http({
		url: "/userPrizeExchange/deliver",
		method: "POST",
		data
	});
}
